html {
  font-family: "Montserrat", sans-serif;
  scroll-behavior: smooth;
}

body {
  height: 100%;
  width: 100%;
  margin: 0;
  box-sizing: border-box;
}

input,
button,
textarea,
select {
  outline: none;
  font-family: "Montserrat", sans-serif;
  padding: 0;
  box-sizing: border-box;
}

textarea {
  resize: vertical;
}

.foot_bar {
  padding: 1rem 0;
  border-top: 1px solid rgb(168, 168, 168);
  font-size: 1.1rem;
  color: #000;
  text-align: center;
}

.foot_link {
  color: #007af6;
  text-decoration: none;
  cursor: pointer;
}

@media only screen and (min-width: 1300px) {
  section {
    padding: 7rem 0;
  }

  footer {
    padding: 3rem 0 0 0;
    border-top: 1px solid rgb(180, 180, 180);
    max-width: 1240px;
    margin: auto;
  }

  .container {
    grid-template-columns: repeat(12, 1fr);
    max-width: 1240px;
    margin: auto;
    display: grid;
    grid-gap: 0px 16px;
  }

  .wrapper {
    display: flex;
    width: 1240px;
    margin: auto;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .col-1 {
    grid-column: span 1;
  }

  .col-2 {
    grid-column: span 2;
  }

  .col-3 {
    grid-column: span 3;
  }

  .col-4 {
    grid-column: span 4;
  }

  .col-5 {
    grid-column: span 5;
  }

  .col-6 {
    grid-column: span 6;
  }

  .col-7 {
    grid-column: span 7;
  }

  .col-8 {
    grid-column: span 8;
  }

  .col-9 {
    grid-column: span 9;
  }

  .col-10 {
    grid-column: span 10;
  }

  .col-11 {
    grid-column: span 11;
  }

  .col-12 {
    grid-column: span 12;
  }

  .top_header {
    height: 40px;
    display: flex;
    width: 1240px;
    margin: auto;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .logo {
    height: 40px;
  }

  header {
    margin-bottom: 4rem;
  }

  .btn {
    width: 150px;
    height: 40px;
    background-color: #b20435;
    color: #fff;
    margin-top: 1rem;
    border: none;
    font-size: 1rem;
    border-radius: 4px;
  }

  .btn:hover {
    background-color: #9b012c;
    cursor: pointer;
  }

  .head_wrapper {
    height: calc(100vh - 40px);
    display: flex;
    width: 1240px;
    margin: auto;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .heading_container {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: space-between;
    justify-content: center;
    flex-wrap: wrap;
  }

  .head_img_container {
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: space-between;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .head_img_container_top {
    height: 45%;
    width: 100%;
  }

  .head_img_container_btm {
    height: calc(55% - 1rem);
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .head_img_container_btm_img {
    height: 100%;
    width: calc(50% - 0.5rem);
    object-fit: cover;
  }

  .head_img_container_top_img {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }

  .title {
    color: #b20435;
    font-size: 4rem;
    font-family: "Times New Roman", Times, serif;
    margin: 0;
    animation: fading_up 1s forwards;
    opacity: 0;
  }

  .heading {
    font-size: 3rem;
    margin: 0;
    font-weight: 400;
    color: #1e1e1e;
  }

  .head_line {
    border: none;
    width: 150px;
    border-bottom: 7px solid #b20435;
    margin: 1rem 0;
  }

  .head_text {
    margin: 0;
    line-height: 1.5;
    font-size: 1.2rem;
    color: #1e1e1e;
  }

  .section_heading_c {
    font-size: 3rem;
    margin: 1rem auto;
    text-align: center;
    width: 1240px;
    color: #1e1e1e;
  }

  .section_heading_c_w {
    font-size: 3rem;
    margin: 0rem auto 1rem auto;
    text-align: center;
    width: 1240px;
    color: #fff;
  }

  .section_heading {
    font-size: 3rem;
    color: #1e1e1e;
  }

  .line {
    border: none;
    width: 150px;
    border-bottom: 7px solid #b20435;
  }

  .L_line {
    border: none;
    width: 150px;
    margin: 1rem 0;
    border-bottom: 7px solid #b20435;
  }

  .basic_text {
    line-height: 1.5;
    font-size: 1rem;
    color: #1e1e1e;
    text-decoration: none;
  }

  .section_text_c_w {
    margin: 1rem auto;
    text-align: center;
    width: 950px;
    line-height: 1.5;
    font-size: 1.2rem;
    color: #fff;
  }

  .section_text_c {
    margin: 1rem auto;
    text-align: center;
    width: 950px;
    line-height: 1.5;
    font-size: 1.2rem;
    color: #1e1e1e;
  }

  .sec_d {
    background-color: #1e1e1e;
    padding: 3rem 0;
    margin: 4rem 0;
  }

  .img_container {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
  }

  .full_img_pos {
    width: 100%;
    height: 100%;
    object-position: center;
    position: absolute;
    overflow: hidden;
  }

  .full_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .img_d_container {
    position: relative;
    width: 100%;
    height: 550px;
    margin-top: 2rem;
  }

  .img_d_container_line {
    position: absolute;
    width: 100%;
    height: 30%;
    background-color: #b20435;
    top: 35%;
    left: 0;
    z-index: 0;
  }

  .Img_container {
    position: absolute;
    grid-template-columns: repeat(12, 1fr);
    width: 1240px;
    left: calc(50% - 620px);
    display: grid;
    grid-gap: 0px 16px;
    height: 100%;
  }

  .gal_img {
    width: 100%;
    height: 550px;
    object-fit: cover;
  }

  .foot_logo {
    width: 50%;
    margin: auto;
  }

  .basic_text_footer {
    line-height: 1.5;
    font-size: 1rem;
    width: 75%;
  }

  .footer_heading {
    font-size: 2rem;
    color: #1e1e1e;
    margin-top: 0;
  }

  .img1 {
    animation: fading_up 1s forwards;
    opacity: 0;
  }

  .img2 {
    animation: fading_up 1s forwards;
    animation-delay: 0.3s;
    opacity: 0;
  }

  .img3 {
    animation: fading_up 1s forwards;
    animation-delay: 0.5s;
    opacity: 0;
  }

  .grow_line {
    width: 0;
  }

  .growing_line {
    animation: growLine 1.5s forwards;
  }

  .slide_in_right {
    animation: slideInRight 1s forwards;
  }

  .fade {
    opacity: 0;
  }

  .fade_in_up {
    animation: fading_up 1s forwards;
  }

  @keyframes fading_up {
    from {
      opacity: 0;
      transform: translateY(3rem);
    }

    to {
      opacity: 1;
      transform: translateY(0rem);
    }
  }

  @keyframes fading_up {
    from {
      opacity: 0;
      transform: translateY(3rem);
    }

    to {
      opacity: 1;
      transform: translateY(0rem);
    }
  }

  @keyframes slideInRight {
    from {
      opacity: 0;
      transform: translateX(-4rem);
    }

    to {
      opacity: 1;
      transform: translateY(0);
    }
  }

  @keyframes growLine {
    0% {
      width: 0;
    }
    30% {
      width: 90px;
    }
    50% {
      width: 50px;
    }
    100% {
      width: 150px;
    }
  }
}

@media only screen and (min-width: 960px) and (max-width: 1300px) {
  section {
    padding: 7rem 0;
  }

  footer {
    padding: 3rem 0 0 0;
    border-top: 1px solid rgb(180, 180, 180);
    max-width: 940px;
    margin: auto;
  }

  .container {
    grid-template-columns: repeat(12, 1fr);
    max-width: 940px;
    margin: auto;
    display: grid;
    grid-gap: 0px 16px;
  }

  .wrapper {
    display: flex;
    width: 940px;
    margin: auto;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .col-1 {
    grid-column: span 1;
  }

  .col-2 {
    grid-column: span 2;
  }

  .col-3 {
    grid-column: span 3;
  }

  .col-4 {
    grid-column: span 4;
  }

  .col-5 {
    grid-column: span 5;
  }

  .col-6 {
    grid-column: span 6;
  }

  .col-7 {
    grid-column: span 7;
  }

  .col-8 {
    grid-column: span 8;
  }

  .col-9 {
    grid-column: span 9;
  }

  .col-10 {
    grid-column: span 10;
  }

  .col-11 {
    grid-column: span 11;
  }

  .col-12 {
    grid-column: span 12;
  }

  .top_header {
    height: 40px;
    display: flex;
    width: 940px;
    margin: auto;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .logo {
    height: 40px;
  }

  header {
    margin-bottom: 4rem;
  }

  .btn {
    width: 150px;
    height: 40px;
    background-color: #b20435;
    color: #fff;
    margin-top: 1rem;
    border: none;
    font-size: 1rem;
    border-radius: 4px;
  }

  .btn:hover {
    background-color: #9b012c;
    cursor: pointer;
  }

  .head_wrapper {
    height: calc(100vh - 40px);
    display: flex;
    width: 940px;
    margin: auto;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .heading_container {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: space-between;
    justify-content: center;
    flex-wrap: wrap;
  }

  .head_img_container {
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: space-between;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .head_img_container_top {
    height: 45%;
    width: 100%;
  }

  .head_img_container_btm {
    height: calc(55% - 1rem);
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .head_img_container_btm_img {
    height: 100%;
    width: calc(50% - 0.5rem);
    object-fit: cover;
  }

  .head_img_container_top_img {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }

  .title {
    color: #b20435;
    font-size: 4rem;
    font-family: "Times New Roman", Times, serif;
    margin: 0;
    animation: fading_up 1s forwards;
    opacity: 0;
  }

  .heading {
    font-size: 3rem;
    margin: 0;
    font-weight: 400;
    color: #1e1e1e;
  }

  .head_line {
    border: none;
    width: 150px;
    border-bottom: 7px solid #b20435;
    margin: 1rem 0;
  }

  .head_text {
    margin: 0;
    line-height: 1.5;
    font-size: 1.2rem;
    color: #1e1e1e;
  }

  .section_heading_c {
    font-size: 3rem;
    margin: 1rem auto;
    text-align: center;
    width: 940px;
    color: #1e1e1e;
  }

  .section_heading_c_w {
    font-size: 3rem;
    margin: 0rem auto 1rem auto;
    text-align: center;
    width: 940px;
    color: #fff;
  }

  .section_heading {
    font-size: 3rem;
    color: #1e1e1e;
  }

  .line {
    border: none;
    width: 150px;
    border-bottom: 7px solid #b20435;
  }

  .L_line {
    border: none;
    width: 150px;
    margin: 1rem 0;
    border-bottom: 7px solid #b20435;
  }

  .basic_text {
    line-height: 1.5;
    font-size: 1rem;
    color: #1e1e1e;
    text-decoration: none;
  }

  .section_text_c_w {
    margin: 1rem auto;
    text-align: center;
    width: 950px;
    line-height: 1.5;
    font-size: 1.2rem;
    color: #fff;
  }

  .section_text_c {
    margin: 1rem auto;
    text-align: center;
    width: 950px;
    line-height: 1.5;
    font-size: 1.2rem;
    color: #1e1e1e;
  }

  .sec_d {
    background-color: #1e1e1e;
    padding: 3rem 0;
    margin: 4rem 0;
  }

  .img_container {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
  }

  .full_img_pos {
    width: 100%;
    height: 100%;
    object-position: center;
    position: absolute;
    overflow: hidden;
  }

  .full_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .img_d_container {
    position: relative;
    width: 100%;
    height: 550px;
    margin-top: 2rem;
  }

  .img_d_container_line {
    position: absolute;
    width: 100%;
    height: 30%;
    background-color: #b20435;
    top: 35%;
    left: 0;
    z-index: 0;
  }

  .Img_container {
    position: absolute;
    grid-template-columns: repeat(12, 1fr);
    width: 940px;
    left: calc(50% - 470px);
    display: grid;
    grid-gap: 0px 16px;
    height: 100%;
  }

  .gal_img {
    width: 100%;
    height: 550px;
    object-fit: cover;
  }

  .foot_logo {
    width: 50%;
    margin: auto;
  }

  .basic_text_footer {
    line-height: 1.5;
    font-size: 1rem;
    width: 75%;
  }

  .footer_heading {
    font-size: 2rem;
    color: #1e1e1e;
    margin-top: 0;
  }

  .img1 {
    animation: fading_up 1s forwards;
    opacity: 0;
  }

  .img2 {
    animation: fading_up 1s forwards;
    animation-delay: 0.3s;
    opacity: 0;
  }

  .img3 {
    animation: fading_up 1s forwards;
    animation-delay: 0.5s;
    opacity: 0;
  }

  .grow_line {
    width: 0;
  }

  .growing_line {
    animation: growLine 1.5s forwards;
  }

  .slide_in_right {
    animation: slideInRight 1s forwards;
  }

  .fade {
    opacity: 0;
  }

  .fade_in_up {
    animation: fading_up 1s forwards;
  }

  @keyframes fading_up {
    from {
      opacity: 0;
      transform: translateY(3rem);
    }

    to {
      opacity: 1;
      transform: translateY(0rem);
    }
  }

  @keyframes fading_up {
    from {
      opacity: 0;
      transform: translateY(3rem);
    }

    to {
      opacity: 1;
      transform: translateY(0rem);
    }
  }

  @keyframes slideInRight {
    from {
      opacity: 0;
      transform: translateX(-4rem);
    }

    to {
      opacity: 1;
      transform: translateY(0);
    }
  }

  @keyframes growLine {
    0% {
      width: 0;
    }
    30% {
      width: 90px;
    }
    50% {
      width: 50px;
    }
    100% {
      width: 150px;
    }
  }
}

@media only screen and (min-width: 720px) and (max-width: 960px) {
  section {
    padding: 7rem 0;
  }
  
  img {
    max-width: 100%;
    display: block;
  }

  footer {
    padding: 3rem 0 0 0;
    border-top: 1px solid rgb(180, 180, 180);
    max-width: 700px;
    margin: auto;
  }

  .container {
    grid-template-columns: repeat(12, 1fr);
    max-width: 720px;
    margin: auto;
    display: grid;
    grid-gap: 0px 16px;
  }

  .wrapper {
    display: flex;
    width: 720px;
    margin: auto;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .col-1 {
    grid-column: span 1;
  }

  .col-2 {
    grid-column: span 2;
  }

  .col-3 {
    grid-column: span 3;
  }

  .col-4 {
    grid-column: span 4;
  }

  .col-5 {
    grid-column: span 5;
  }

  .col-6 {
    grid-column: span 6;
  }

  .col-7 {
    grid-column: span 7;
  }

  .col-8 {
    grid-column: span 8;
  }

  .col-9 {
    grid-column: span 9;
  }

  .col-10 {
    grid-column: span 10;
  }

  .col-11 {
    grid-column: span 11;
  }

  .col-12 {
    grid-column: span 12;
  }

  .col-12sm {
    grid-column: span 12;
  }

  .top_header {
    height: 40px;
    display: flex;
    width: 720px;
    margin: auto;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .logo {
    height: 40px;
  }

  header {
    margin-bottom: 4rem;
  }

  .btn {
    width: 150px;
    height: 40px;
    background-color: #b20435;
    color: #fff;
    margin-top: 1rem;
    border: none;
    font-size: 1.1rem;
    border-radius: 4px;
  }

  .btn:hover {
    background-color: #9b012c;
    cursor: pointer;
  }

  .head_wrapper {
    height: calc(100vh - 40px);
    display: flex;
    width: 720px;
    margin: auto;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .heading_container {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: space-between;
    justify-content: center;
    flex-wrap: wrap;
  }

  .head_img_container {
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: space-between;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .head_img_container_top {
    height: 45%;
    width: 100%;
  }

  .head_img_container_btm {
    height: calc(55% - 1rem);
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .head_img_container_btm_img {
    height: 100%;
    width: calc(50% - 0.5rem);
    object-fit: cover;
  }

  .head_img_container_top_img {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }

  .title {
    color: #b20435;
    font-size: 4rem;
    font-family: "Times New Roman", Times, serif;
    margin: 0;
    animation: fading_up 1s forwards;
    opacity: 0;
  }

  .heading {
    font-size: 3rem;
    margin: 0;
    font-weight: 400;
    color: #1e1e1e;
  }

  .head_line {
    border: none;
    width: 150px;
    border-bottom: 7px solid #b20435;
    margin: 1rem 0;
  }

  .head_text {
    margin: 0;
    line-height: 1.5;
    font-size: 1.2rem;
    color: #1e1e1e;
  }

  .section_heading_c {
    font-size: 3rem;
    margin: 1rem auto;
    text-align: center;
    width: 720px;
    color: #1e1e1e;
  }

  .section_heading_c_w {
    font-size: 3rem;
    margin: 0rem auto 1rem auto;
    text-align: center;
    width: 720px;
    color: #fff;
  }

  .section_heading {
    font-size: 3rem;
    color: #1e1e1e;
  }

  .line {
    border: none;
    width: 150px;
    border-bottom: 7px solid #b20435;
  }

  .L_line {
    border: none;
    width: 150px;
    margin: 1rem 0;
    border-bottom: 7px solid #b20435;
  }

  .basic_text {
    line-height: 1.5;
    font-size: 1.1rem;
    color: #1e1e1e;
    text-decoration: none;
  }

  .section_text_c_w {
    margin: 1rem auto;
    text-align: center;
    width: 700px;
    line-height: 1.5;
    font-size: 1.2rem;
    color: #fff;
  }

  .section_text_c {
    margin: 1rem auto;
    text-align: center;
    width: 700px;
    line-height: 1.5;
    font-size: 1.2rem;
    color: #1e1e1e;
  }

  .sec_d {
    background-color: #1e1e1e;
    padding: 3rem 0;
    margin: 4rem 0;
  }

  .img_container {
    width: 100%;
    height: 350px;
    position: relative;
    overflow: hidden;
    margin: 1rem 0;
  }

  .full_img_pos {
    width: 100%;
    height: 100%;
    object-position: center;
    position: absolute;
    overflow: hidden;
  }

  .full_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .img_d_container {
    position: relative;
    width: 100%;
    height: 400px;
    margin-top: 2rem;
  }

  .img_d_container_line {
    position: absolute;
    width: 100%;
    height: 30%;
    background-color: #b20435;
    top: 35%;
    left: 0;
    z-index: 0;
  }

  .Img_container {
    position: absolute;
    grid-template-columns: repeat(12, 1fr);
    width: 720px;
    left: calc(50% - 360px);
    display: grid;
    grid-gap: 0px 16px;
    height: 100%;
  }

  .gal_img {
    width: 100%;
    height: 400px;
    object-fit: cover;
  }

  .foot_logo {
    width: 50%;
    margin: auto;
  }

  .basic_text_footer {
    line-height: 1.5;
    font-size: 1.1rem;
    width: 90%;
  }

  .footer_heading {
    font-size: 2rem;
    color: #1e1e1e;
    margin-top: 0;
  }

  .img1 {
    animation: fading_up 1s forwards;
    opacity: 0;
  }

  .img2 {
    animation: fading_up 1s forwards;
    animation-delay: 0.3s;
    opacity: 0;
  }

  .img3 {
    animation: fading_up 1s forwards;
    animation-delay: 0.5s;
    opacity: 0;
  }

  .grow_line {
    width: 0;
  }

  .growing_line {
    animation: growLine 1.5s forwards;
  }

  .slide_in_right {
    animation: slideInRight 1s forwards;
  }

  .fade {
    opacity: 0;
  }

  .fade_in_up {
    animation: fading_up 1s forwards;
  }

  @keyframes fading_up {
    from {
      opacity: 0;
      transform: translateY(3rem);
    }

    to {
      opacity: 1;
      transform: translateY(0rem);
    }
  }

  @keyframes fading_up {
    from {
      opacity: 0;
      transform: translateY(3rem);
    }

    to {
      opacity: 1;
      transform: translateY(0rem);
    }
  }

  @keyframes slideInRight {
    from {
      opacity: 0;
      transform: translateX(-4rem);
    }

    to {
      opacity: 1;
      transform: translateY(0);
    }
  }

  @keyframes growLine {
    0% {
      width: 0;
    }
    30% {
      width: 90px;
    }
    50% {
      width: 50px;
    }
    100% {
      width: 150px;
    }
  }
}

@media only screen and (max-width: 720px) {
  section {
    padding: 4rem 0;
  }
  
  img {
    max-width: 100%;
    display: block;
  }

  footer {
    padding: 3rem 0 0 0;
    border-top: 1px solid rgb(180, 180, 180);
    max-width: 96%;
    margin: auto;
  }

  .container {
    grid-template-columns: repeat(12, 1fr);
    max-width: 96%;
    margin: auto;
    display: grid;
    grid-gap: 0px 16px;
  }

  .wrapper {
    display: flex;
    width: 96%;
    margin: auto;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .col-1 {
    grid-column: span 1;
  }

  .col-2 {
    grid-column: span 2;
  }

  .col-3 {
    grid-column: span 3;
  }

  .col-4 {
    grid-column: span 4;
  }

  .col-5 {
    grid-column: span 5;
  }

  .col-6 {
    grid-column: span 6;
  }

  .col-7 {
    grid-column: span 7;
  }

  .col-8 {
    grid-column: span 8;
  }

  .col-9 {
    grid-column: span 9;
  }

  .col-10 {
    grid-column: span 10;
  }

  .col-11 {
    grid-column: span 11;
  }

  .col-12 {
    grid-column: span 12;
  }

  .col-12sm {
    grid-column: span 12;
  }

  .col-12ssm {
    grid-column: span 12;
  }

  .top_header {
    height: 40px;
    display: flex;
    width: 96%;
    margin: auto;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .logo {
    height: 40px;
  }

  header {
    margin-bottom: 4rem;
  }

  .btn {
    width: 150px;
    height: 40px;
    background-color: #b20435;
    color: #fff;
    margin-top: 1rem;
    border: none;
    font-size: 1.1rem;
    border-radius: 4px;
  }

  .btn:hover {
    background-color: #9b012c;
    cursor: pointer;
  }

  .head_wrapper {
    display: flex;
    width: 96%;
    margin: auto;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .heading_container {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: space-between;
    justify-content: center;
    flex-wrap: wrap;
  }

  .head_img_container {
    margin-top: 2rem;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: space-between;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .head_img_container_top {
    height: 45%;
    width: 100%;
  }

  .head_img_container_btm {
    height: calc(55% - 1rem);
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .head_img_container_btm_img {
    height: 100%;
    width: calc(50% - 0.5rem);
    object-fit: cover;
    margin: 1rem 0;
  }

  .head_img_container_top_img {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }

  .title {
    color: #b20435;
    font-size: 4rem;
    font-family: "Times New Roman", Times, serif;
    margin: 0;
    animation: fading_up 1s forwards;
    opacity: 0;
  }

  .heading {
    font-size: 3rem;
    margin: 0;
    font-weight: 400;
    color: #1e1e1e;
  }

  .head_line {
    border: none;
    width: 150px;
    border-bottom: 7px solid #b20435;
    margin: 1rem 0;
  }

  .head_text {
    margin: 0;
    line-height: 1.5;
    font-size: 1.2rem;
    color: #1e1e1e;
  }

  .section_heading_c {
    font-size: 2rem;
    margin: 1rem auto;
    text-align: center;
    width: 96%;
    color: #1e1e1e;
  }

  .section_heading_c_w {
    font-size: 2rem;
    margin: 0rem auto 1rem auto;
    text-align: center;
    width: 96%;
    color: #fff;
  }

  .section_heading {
    font-size: 2rem;
    color: #1e1e1e;
  }

  .line {
    border: none;
    width: 150px;
    border-bottom: 7px solid #b20435;
  }

  .L_line {
    border: none;
    width: 150px;
    margin: 1rem 0;
    border-bottom: 7px solid #b20435;
  }

  .basic_text {
    line-height: 1.5;
    font-size: 1.1rem;
    color: #1e1e1e;
    text-decoration: none;
  }

  .section_text_c_w {
    margin: 1rem auto;
    text-align: center;
    width: 96%;
    line-height: 1.5;
    font-size: 1.2rem;
    color: #fff;
  }

  .section_text_c {
    margin: 1rem auto;
    text-align: center;
    width: 96%;
    line-height: 1.5;
    font-size: 1.2rem;
    color: #1e1e1e;
  }

  .sec_d {
    background-color: #1e1e1e;
    padding: 3rem 0;
    margin: 4rem 0;
  }

  .img_container {
    width: 100%;
    height: 300px;
    position: relative;
    overflow: hidden;
    margin: 1rem 0;
  }

  .full_img_pos {
    width: 100%;
    height: 100%;
    object-position: center;
    position: absolute;
    overflow: hidden;
  }

  .full_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .Img_container {
    grid-template-columns: repeat(12, 1fr);
    width: 96%;
    margin: auto;
    display: grid;
    grid-gap: 0px 16px;
    height: 100%;
  }

  .gal_img {
    width: 100%;
    height: 600px;
    object-fit: cover;
    margin: 2rem 0;
  }

  .foot_logo {
    width: 50%;
    margin: auto;
  }

  .basic_text_footer {
    line-height: 1.5;
    font-size: 1.1rem;
    width: 90%;
  }

  .footer_heading {
    font-size: 2rem;
    color: #1e1e1e;
    margin-top: 0;
  }

  #contact {
    margin-top: 2rem;
  }

  .img1 {
    animation: fading_up 1s forwards;
    opacity: 0;
  }

  .img2 {
    animation: fading_up 1s forwards;
    animation-delay: 0.3s;
    opacity: 0;
  }

  .img3 {
    animation: fading_up 1s forwards;
    animation-delay: 0.5s;
    opacity: 0;
  }

  .grow_line {
    width: 0;
  }

  .growing_line {
    animation: growLine 1.5s forwards;
  }

  .slide_in_right {
    animation: slideInRight 1s forwards;
  }

  .fade {
    opacity: 0;
  }

  .fade_in_up {
    animation: fading_up 1s forwards;
  }

  @keyframes fading_up {
    from {
      opacity: 0;
      transform: translateY(3rem);
    }

    to {
      opacity: 1;
      transform: translateY(0rem);
    }
  }

  @keyframes fading_up {
    from {
      opacity: 0;
      transform: translateY(3rem);
    }

    to {
      opacity: 1;
      transform: translateY(0rem);
    }
  }

  @keyframes slideInRight {
    from {
      opacity: 0;
      transform: translateX(-4rem);
    }

    to {
      opacity: 1;
      transform: translateY(0);
    }
  }

  @keyframes growLine {
    0% {
      width: 0;
    }
    30% {
      width: 90px;
    }
    50% {
      width: 50px;
    }
    100% {
      width: 150px;
    }
  }
}
